package com.example.Vezba.service;

import com.example.Vezba.model.Oglas;
import com.example.Vezba.model.Podkategorija;
import com.example.Vezba.model.PodkategorijaOglasa;

import java.util.List;

public interface IPodkategorijaOglasaService{
    //metode
    List<Podkategorija> vratiListuPodkategorijaOglasa(int id);
    List<Oglas> vratiListuOglasaSPodkategorijama(List<Integer> listaIdPodkategorija);

    void save(Integer oglas,Integer podkat);
}
